/*
Theme Name: V12 Child
Theme URI: https://v12theme.com
Template: v12
Author: EliteThemes
Author URI: http://www.reason8.com.au
Description: V12 is a clean and fast responsive theme built on top of Bootstrap 3.0. The colors and fonts merge together to produce a high quality sleek theme. Here are some of the notable features: Light and fast; Extensive customizer layout options for each part of the theme; Sticky header option, 6 Page Templates with varoius sidebar positions; Page builder template that works with all major page bulders in the market; Modern off-canvas mobile menu
Tags: two-columns,custom-logo,right-sidebar,custom-menu,custom-colors,custom-background,featured-images,sticky-post,blog,full-width-template,theme-options,footer-widgets,left-sidebar,right-sidebar,three-columns,one-column
Version: 2.0.1493782278
Updated: 2017-05-03 13:31:18
*/
@import url('https://fonts.googleapis.com/css?family=Questrial');
html, body {
	background: #f5f5f5;
	font-family: 'Questrial', sans-serif;
	color: #999;
	letter-spacing: .02em;
	font-size: 14px;
	line-height: 22px;
	word-spacing: 1px;
}
.post .entry-title {
	color: #333;
	text-transform: none;
	font-weight: normal;
	font-size: 36px;
	text-decoration: none;
	word-wrap: break-word;
}
.single-page .entry-title {
	color: #333;
	text-transform: none;
	font-weight: normal;
	font-size: 36px;
	text-decoration: none;
	word-wrap: break-word;
	padding: 0;
	margin: 0;
}
.post .featured-image {
    max-height: 800px;
    overflow: hidden;
}
#header {
   min-height: 70px; 
}
.header-sticky {
    z-index: 100;
}
.site-logo {
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
.main-nav-right #main-nav {
    margin-top: 30px;
}
.page-template-page-builder .header-sticky + #main {
    margin-top: 85px;
}
.gallery-item img {
    border: 2px solid #ffffff !important;
}
.gallery-item {
    margin: 0px auto !important;
}
#footer-widgets {
    background: #333;
}
/* NAV MENU */
li.current-menu-item a {
	color: #6AB6B6 !important;
}